Bug 1272456 - [ALL_LANG] gedit --help messages are partially translated.
[ALL_LANG] gedit --help messages are partially translated.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gedit (Show other bugs)
7.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Ray Strode [halfline]
Engineering Localization bugs mailing list
: Translation
Depends On:
Blocks: 1262678
  Show dependency treegraph
 
Reported: 2015-10-16 08:47 EDT by Krishna Babu K
Modified: 2016-01-20 21:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 21:29:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FAIL Category definition document defined by l10n team lead. (13.04 KB, application/vnd.oasis.opendocument.spreadsheet)
2015-10-16 08:52 EDT, Krishna Babu K
no flags Details

  None (edit)
Description Krishna Babu K 2015-10-16 08:47:54 EDT
Description of problem:

As per translators comments in l10n qa event, translations for this package falls under FAIL-3 category - POT is inconsistent with UI

gedit --help messages are partially translated.

Version-Release number of selected component (if applicable):

gedit-3.14.3-9.el7.x86_64

How reproducible:

Always

Steps to Reproduce:
1. Run `gedit --help` from terminal
2. Help messages are partially translated.
3. 

Actual results:

Help messages are partially translated.

Expected results:

Messages should be translated.

Additional info:
FAIL Categories are defined by l10n team lead, and the file is attached with this bug.
Comment 1 Krishna Babu K 2015-10-16 08:52 EDT
Created attachment 1083645 [details]
FAIL Category definition document defined by l10n team lead.
Comment 3 Noriko Mizumoto 2016-01-15 00:54:34 EST
could you please provide the translation stats?
Comment 5 Krishna Babu K 2016-01-15 07:00:16 EST
branch: * rhel-7.3
Name:		gedit
Version:	3.14.3
Release:	9%{?dist}
 
./gedit.pot: 0 translated messages, 684 untranslated messages.
 
Translated LANGs:
./de.po: 684 translated messages.
./es.po: 684 translated messages.
./fr.po: 684 translated messages.
./it.po: 684 translated messages.
./ja.po: 684 translated messages.
./ko.po: 684 translated messages.
./pt_BR.po: 684 translated messages.
./ru.po: 684 translated messages.
./zh_CN.po: 684 translated messages.
./zh_TW.po: 684 translated messages.
 
Fuzzy LANGs:
 
Untranslated LANGs:
Comment 6 sandeep shedmake 2016-01-20 11:42:45 EST
From Comment 5,


Translation coverage seems 100% at the moment.

What say ?
Comment 7 Noriko Mizumoto 2016-01-20 11:46:39 EST
Could you please refer to the comment #15 of the bug #1221520 by Milan, and regenerate with intltool-update?
Comment 8 sandeep shedmake 2016-01-20 13:28:27 EST
From Comment 7,

branch: * rhel-7.3
Name:		gedit
Version:	3.14.3
Release:	9%{?dist}

./gedit.pot: 0 translated messages, 684 untranslated messages.
 
./de.po: 684 translated messages.
./es.po: 684 translated messages.
./fr.po: 684 translated messages.
./it.po: 684 translated messages.
./ja.po: 684 translated messages.
./ko.po: 684 translated messages.
./pt_BR.po: 684 translated messages.
./ru.po: 684 translated messages.
./zh_CN.po: 684 translated messages.
./zh_TW.po: 684 translated messages.



Comment 5 shows similar results though.
Comment 9 Noriko Mizumoto 2016-01-20 21:29:47 EST
This is the bug filed as the result of '--help' translation missing. It has now become out of the scope, and this bug is closed as won't fix.

Note You need to log in before you can comment on or make changes to this bug.